{
  "type": "service_account",
  "project_id": "gen-lang-client-0904742181",
  "private_key_id": "cf587d7d95aeedee7f08d176317db7c614f9f6c9",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCeaYc1n1Q/RCBQ\ndBuUb+67ltGBjdZJ2q8Y5AURZc+rnXZbZfmRa6rtKmkhqvd1LBFYd6Q1XDNKu6tC\nkMS2ucP+WF2dXOW7rCXYh7MXk4RMC6Fbv+YU/xkcwKHlkv1qRB/CBU7BcZcx+WAr\neCQPhJQmprKUgrKwr7vNe/2uP910EEvAdagwE//yPIJ5FPBFvyDqM/OF+XaIJQjx\nQt/KygBzjpwhdQg0/BGIFX6gvWQbB2OcxNuky5cyw9gvKWW05rQd+A0lREkRzCoW\nTzjASojjI7iKoKv1xkOxEu3TPKtV7LdOu9JCzfyHeKVbpSQYjJn1YqoYS0aS01jl\ne+It+QnHAgMBAAECggEAO4KRVMeiMpI5QYAczEqweLBTzEOoeN46YTNn4/1HYsUo\nrXVFqCe2cpo4HHnJtK71ZTKs8Y7NhgmycLNJ8wseYfJ4WKGJfFNTdGCmGvlD/f1w\nhLM2kDS1DmQfbcsmgEFPXOf5ihpOHmv8gNgFU/8OWObOt5PR5SZfevZVepxraSoO\ne6SsNQ09MYUW6kFYG0BbnXj2l9x7q8/r3ZGU4IpCJxm0t3g90oKN+QNlJl7EwlDz\nnKLWxhtpXdIfHo3jNyoJ1dyfjDkN6s7t/jCvR0w0Tt9n6GSGlIgTJ1iOj1Tv6TBo\npxzesgdckZarbFXKJ3JY1I+qxeq95r0v1TvExMzrgQKBgQDVb0UQ6gMH1Fs5KxbY\nfMClLr7XqQOgAcLmBEBNZ4TCEIta1iGlGv5tT9x6L/2/MFMbUL4Hi4ECSiir4Ghb\nu4Thp3avu7Yk467uOQuKGEs/AChpTjkeffFMeigrhWVlq4NELcoFzzi/0yhcUASN\n2PAIVgi6VWEJxBi0MFPnGAVlNwKBgQC+ASIzmdFkmiI/tCPq0VlqaS6cAAg6AqpC\nunXhrppa3QENdUhEwJBKYoyjA1yp8C02ZVSx+7z3OEKyWi5zG7lnp7mVOGMSNrcI\nkcnNRK4wG+yj4NBgKcb+dSRYKXP1NElnki8rgEntoLCk2YmkyvtaxhGIDjkD2jfP\nJeqx1gHH8QKBgAoAV80uGgxA4DFymnR0jBZxdVHnwpq52mcq5dR6uFbbrZwJErSI\n6kk3B87V9t8BpbNO+kiiOd5gmT1Mm7dItzZXwZEEi8l4vda955OGBeii2kHs/3I1\nVpxN0RoQ+ypjehg0yRWymycp/ucsfLok40KQvYH1xEFP5hRze0sF7iLLAoGABcrn\nDgeseJKyZJrLVYdYYIQgZaUimxIluq8QlPbLweVm+NAQifgM7hefDgE2PAAUgMoK\nEPsJwce3UNSrAdtghaZ5Y/E6I/4DCoHXUyi63sCbMEvUTno3lN5hY0awQFN9wWiV\ng4//sPzrJbt0FNATZasQMcOtPU7T0L7pLs7FcyECgYBdBdXi8WtefHi0Hs52X60C\niccUXlLySFiunER/8YN3IYvC/eerPXB4qTorcyRj4v1QqMDorAWkvfXaTd1qXKrB\nIsM/Coo65VWRDV8+mjtkpfCqql1X/OHrd2QNx6AF/aUupVFwUOIVtOANRX0ORPwF\nUgU2RrMoVKbOtbVApuAicA==\n-----END PRIVATE KEY-----\n",
  "client_email": "gemini-embedding-service@gen-lang-client-0904742181.iam.gserviceaccount.com",
  "client_id": "107546617782982018031",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/gemini-embedding-service%40gen-lang-client-0904742181.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
